<div
  class="accordion-header"
  role="heading"
  [attr.aria-level]="normalizedHeadingLevel()"
>
  <button
    class="accordion-button"
    [class.collapsed]="!open()"
    type="button"
    [id]="triggerId()"
    [disabled]="disabled()"
    [attr.aria-expanded]="open()"
    [attr.aria-controls]="panelId()"
    (click)="toggle()"
  >
    {{ title() }}
  </button>
</div>

<div
  class="accordion-collapse collapse"
  [class.show]="open()"
  [id]="panelId()"
  role="region"
  [attr.aria-labelledby]="triggerId()"
>
  <div class="accordion-body">
    <ng-content />
  </div>
</div>
